@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	border-style: none;

}


#slideshow {
	background:#ffffff;
	height:210px;
	width: 420px;
	position: absolute;
	margin: 5px 0px 0px 0; 
	padding: 0 0px 0px 0; border:2px solid #988580;
}
#prev, #next {
	background: url(../images/images_hlcd/left.png) no-repeat;
	height: 29px;
	width: 29px;
	display: block;
	position: absolute; z-index:10;
	margin: -120px 0px 0px 5px;
}
#next {
	background: url(../images/images_hlcd/right.png) no-repeat;
	margin: -120px 0px 0px 390px;
}
.description {
	position: absolute; opacity:0.8; filter:alpha(opacity=80); 
	font-size: 10px;
	color: #ffffff; background-color:#000000;
	margin: -35px 0px 0px 0;
	width: 410px; padding:5px 0 0 10px;
	height: 30px;  font-family:Arial, Helvetica, sans-serif; font-size:11px;
}
.description a {
	color: #ffffff; font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size: 11px;
}
.description a:hover {
	color: #95571A;
}



.slideview{position: relative; width: 450px; height: 205px;}
.sev{position: absolute; top: 0px; left: 0px; display: none; z-index: 5; opacity: 0; width: 450px; height: 205px;}





/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.main{ width:100%;}
	.menu { width:24%;}
	.galleryright{ width:76%;}
	.premierlogo{ width:97%;}
	.footerin { width:100%;}
	
	}


 /* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {

#slideshow { width:100%; height:auto; float:left; clear:both; position:static; }
#slideshow img { width:100%;}
.slideview{ width: 100%!important; height: auto;}
.description{ width:96.8%; height:auto; font-size:9px;}
#prev, #next { display:none;}
.box2 { width:85% !important; }
.content_block{ width:84%; padding:7% 7%}
}